Description

| have a query about the self-report values for alcohol consumption on heaviest drinking day in the self-report adult wave 2 data.
Presumably the questions across four types of alcohol drinks are intended to provide an estimate of the number of each types of
drinks (and in combination the total alcohol consumption) on a single occasion identifies as the highest intake inthe last 7 days.
When | look at these variables, they have a very large range - for example pint consumption ranges from 0 pints to 780 pints.

Is there any possibility of this being an error in input across all 4 types; or is there something potentially incorrect in my reading of the
item; or are these values as reported in the survey, and if so is there any directions from the project team as to how to interpret or
work with this data.

Many thanks

Kareena

Related issues:
Copied to Support #951: Deriving alcohol consumption units Resolved 01/31/2013

History

#1 - 02/05/2013 04:19 PM - Redmine Admin
- Category set to Data inconsistency

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version set to M2

- % Done changed from 0 to 10

Kareena,

The variable comes from a paper self-completion gustionnaire with a blank field for respondents to write in the number. The data capture then
involves scanning and automated number recognition. There is heaping at 5 and multiples of 10, which suggests errors in the data capture. We will of
course investigate what happened and update you, once we have made a time table for this.

Jakob

#2 - 02/08/2013 07:10 PM - Redmine Admin
Updated Friday 08 Feb 2013

#3 - 02/08/2013 07:25 PM - Redmine Admin

- Status changed from In Progress to Closed

#4 - 02/11/2013 02:26 PM - Kareena McAloney

Jakob,

Thanks for your response; | would be grateful if you could keep me advised of the timeframe for checking this variable as | am working on an
externally funded project with this data,and the alcohol consumption is central to the analysis, and it will help me to plan our data analysis.

Could | also ask a second question - in the codings for the consumption variables there are a number of codings for missing data - missing, not
applicable, etc. The code label 'don't know' also appears in several places, and | was wondering how this was asigned as | don't see that option on
the s-c questionnaire - was it coded in response to the participants writing 'don't know'?

Many thanks

Kareena

#5 - 02/27/2013 09:23 AM - Redmine Admin

A clerical review of the paper self-completion questionnaires has shown that the true values of alcohol units will have to be derived by dividing all
values 5 or above with 10. This will be corrected in the released datasets at first opportunity.
Jakob

#6 - 04/07/2018 11:48 PM - jason morgan
- Copied to Support #951: Deriving alcohol consumption units added
